<div class="d-flex flex-column" appUseWindowHeight>
  <div class="p2 py-2">
    <app-customer-details></app-customer-details>
  </div>
  <div class="p2 flex-grow-1 py-2">
    <div class="card" appUseWindowHeight="260" data-simplebar>
      <app-cart></app-cart>
    </div>
  </div>
  <div class="p2 py-2">
    <div class="d-flex flex-row">
      <a class="btn btn-outline-light btn-block btn-lg w-25 flex-shrink-1"
         style="border-color: #585858; height: 62px; overflow: hidden; font-size: 1.35rem; padding: 0.8rem 1rem;"
         routerLink="/locked">
        <fa-icon icon="lock"></fa-icon>
      </a>
      <div class="flex-grow-1 ml-2">
        <app-checkout-button></app-checkout-button>
      </div>
    </div>
  </div>
</div>
